.ggp_container{
	width:100%;
	background-color:grey;
	}
.ggp_content{
	float:left;
	height:50px;
}
.ggp_content1{
	width:48.5%;
	   box-sizing: border-box;
		
}
.ggp_content3{
	width:48.5%;
	   box-sizing: border-box;

}
.ggp_content2{
	width:3%;
	   box-sizing: border-box;

}






.region .block-content {position:relative}











.region-leaderboard { height:27px;margin:0 0;padding:0; }

/* Blocks */
.block {
  margin-bottom: 0;
  border:2px 
}

.sidebar .block-inner {
/*background: url(../images/2017_bg_menu_footer_icon_01.png) bottom center no-repeat, url(../images/menu_bg1.jpg);
    box-shadow: 3px 3px 2px #000;*/
} /* set block background styles on .block-inner */
.block-title {

 text-transform: uppercase; border-bottom:  1px solid rgba(78,99,116,0.4); 
}
.block-content { 
}

/* Mini panels get a special title class */
.mini-panel-title {
  margin: 0 10px;
}

/* Target sidebar blocks */
.sidebar .block { background: url(../images/bg_menu_footer_01.png) center bottom no-repeat, rgba(0,0,0,.75); }
.sidebar .block-inner { padding-top:0px;padding-bottom:6px;/*border: 1px solid #555;border-top: none !important;*/}
.sidebar .block-title {}
.sidebar .block-content { 
margin:0px 0px 20px;
padding: 0;
border-radius: 0;
/*background:rgba(20,21,23,.9);*/
 }

/* First Sidebar */ 
.region-sidebar-first .block {
  margin:0;

}
.region-sidebar-first .block-inner { padding-bottom:40px;
background: url(../images/frame1_ol.png) left top no-repeat,
url(../images/frame1_or.png) right top no-repeat,
url(../images/frame1_ur.png) right bottom no-repeat,
url(../images/frame1_ul.png) left bottom no-repeat;
box-shadow: 6px 0 4px -4px rgba(255,255,255,.1), -6px 0 4px -4px rgba(255,255,255,.1),0 6px 4px -4px rgba(255,255,255,.1);
 }
.region-sidebar-first .block-title {
font-family: 'Cinzel', Arial;
color: rgb(246,191,108);
padding: 19px 10px 11px;
font-size: 1.6em;
font-weight: 300;
display: block;
margin: 0 0px 0;
line-height: 125%;
text-align: center;
border-bottom: 0 solid #648ba2;
text-shadow: 1px 2px 20px #edce74,1px 1px 20px #bf9e3f,1px 1px 1px #000;
background-image: linear-gradient(to left, rgba(0, 0, 0, .0) 40%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 60%), linear-gradient(to left, rgba(0, 0, 0, 0) 1%, rgba(217, 195, 165, .4) 50%, rgba(0,0,0,0) 100%);
/*background-size: 100% 2px;*/
background-position: 0% 0%, 0% 100%;
background-repeat: no-repeat;
border-top: 4px solid transparent;	
}
.region-sidebar-first .block-content {}

/* Second Sidebar */ 
.region-sidebar-second .block-inner {}
.region-sidebar-second .block-title {
font-family: Oswald, Arial;
color: #fff;
/*text-shadow: 1px 1px 5px #ebe4ce;*/
padding: 13px 7px 7px;
/*height: 21px;*/
font-size: 1.385em;
font-weight: 400;
display: block;
margin: 0;
/*letter-spacing:-1px;*/
line-height:100%;
background: rgba(250,250,250,0.0);
border:  0px solid rgba(195,180,120,0.45); 
text-align:center;
box-shadow: 1px 1px 3px rgba(0,0,0,0);


}

/* Gpanel blocks */
.gpanel .block {}
.gpanel .block-inner {}
.gpanel .block-title {
  border-bottom:2px solid #A00000;
}
.gpanel .block-content {}

/* Block wrapper for Mini Panels */
.block-panels_mini {}
.block-panels_mini .block-inner {}
.block-panels_mini .block-content {}
.block-panels_mini .mini-panel-title {
  margin: 0 10px;
}

/* Login block - horizontal (theme setting) basic styles */
.lb-h {
  min-width: 320px;
  margin-top: 1px;
}
.region-header .lb-h {
  float: right;
}
.lb-h .block-inner,
.lb-h .block-content {
  background: none;
  padding: 0;
}
.lb-h #user-login-form {
  margin: 0;
}
.lb-h #user-login-form label {
  line-height: 1.2
}
.lb-h .form-item {
  float:left;
  margin: 0;
}
.lb-h input.form-text {
  margin:0 3px 0 0;
  width:110px;
}
.lb-h #edit-actions {
  margin: 0;
}
.lb-h input.form-submit {
  position: absolute;
  margin: 0;
  top: 1.2em;
}
.lb-h .form-required,
.lb-h .item-list {
  display: none;
}
.lb-h h2 {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/* Reset margins and padding for the Help block .block-inner */
#block-system-help .block-inner {
  padding: 0;
  margin: 0;
}

/* Reset block ul in the dashboard */
#dashboard .block ul {
  margin-left: 0;
}
